package com.casic.br.fragment.rangehood

import com.casic.br.R
import com.pengxh.kt.lite.base.KotlinBaseFragment

class ServicePageFragment : KotlinBaseFragment() {

    override fun initLayoutView(): Int = R.layout.fragment_device_rangehood_service

    override fun setupTopBarLayout() {

    }

    override fun initData() {

    }

    override fun observeRequestState() {

    }

    override fun initEvent() {

    }
}